devicename=Video Decoder
[缺省输出格式]
hdmi_vo=1080P60

[私有协议名称]
protocol=pte
protocol_ptl=ptl

[OLED显示屏驱动]
oled=0
oled_key=0

[无信号提示]
shownosingle=1

[无信号显示IP]
showip=1

[显示器切换台]
showswitcher=1

[关闭WEB认证]
needauth=1

[断线清屏]
clearwnd=1

[HTTP第二端口]
http_port=8086

[VIEW]
playmod=preview

[IP提示字体大小]
tipip_fontsize=28

[信号丢失提示字体大小]
tiplost_fontsize=28

[开关LED]
led_GPIO06=0

[备用地址]
urlbak=0

[网络检测]
ping=1

[FRP功能]
showfrp=1

[中断超时时间]
losttime=10
